[List]
VID_093A&PID_2700 = 4294965741
VID_093A&PID_2801 = 4294965739
VID_13D3&PID_3277 = 4294965749
VID_13D3&PID_5094 = 4294965750

[Files]
%WINDIR%\system32\drivers\GUCI_AVS.sys
%WINDIR%\system32\GUCI_AVS.ax
%WINDIR%\system32\GUCI_AVS.ini
%WINDIR%\system\GUCI_AVS.ax
%WINDIR%\PixArt\PAP7501
%WINDIR%\twain_32\PAP7501
%WINDIR%\system32\GUCI_AVS.dll
%WINDIR%\system32\drivers\GUCI_AVS.sys

[Registry]
HKEY_LOCAL_MACHINE\SOFTWARE\PixArt\PAP7501
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ASUSUSBDEVIC
HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\ASUSUSBDEVIC